gpodder 3.8.1-1ubuntu1 source package in Ubuntu

Changelog

gpodder (3.8.1-1ubuntu1) vivid; urgency=medium

  * Recommed python-appindicator for Unity integration (LP: #1266164)
 -- Tomas Hnyk <email address hidden>   Wed, 12 Nov 2014 20:03:35 +0100

Upload details

Uploaded by:
TomasHnyk on 2014-11-21
Sponsored by:
Sebastien Bacher
Uploaded to:
Vivid
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gpodder_3.8.1.orig.tar.gz 1.6 MiB a2d80c0a2fe243153960bcddc33a9ac1ec4a6de46f12a554e215b16e667c254f
gpodder_3.8.1-1ubuntu1.debian.tar.xz 7.4 KiB 798420f7661da81e999422fa3c42352e0d3754296ff6b1f710eb2b7f567c92fe
gpodder_3.8.1-1ubuntu1.dsc 1.4 KiB a584dc9a2c50abbcd1ffa08742f71d83513d22b0fb7c16f4d75b8bf79290a935

View changes file

Binary packages built by this source

gpodder: No summary available for gpodder in ubuntu vivid.

No description available for gpodder in ubuntu vivid.